/*
    Copyright (C) 1995-1997
        Rainer Schnitker, Heeper Str. 283, 33607 Bielefeld
        email: rainer@mathematik.uni-bielefeld.de

    All rights reserved
*/

#include <rsxnt.h>

unsigned long _rsxnt_stat_ino()
{
    static unsigned long _stat_ino = 0;

    ++_stat_ino;

    if (_stat_ino == 0)
        ++_stat_ino;

    return _stat_ino;
}
